/* File    : TOC.css
// Author  : Eric Woodruff  (Eric@EWoodruff.us)
// Updated : 09/07/2007
//
// Stylesheet for the table of content
*/
#TOCDiv * {
    font-family: verdana, arial, sans-serif;
    font-size: 8.5pt;
}
html
{
    height: 100%;
}
body
{
    font-family: 'Segoe UI', Verdana, Arial;
    font-size: 0.8em;
    /*background-color: #6699CC;*/
    /*color: White;*/
    background-color: #fff;
    color: #000;
    overflow: hidden;
    height: 100%;
}

input
{
	font-size: 8.5pt;
}

img
{
    border: 0;
    margin-left: 5px;
    margin-right: 2px;
}

img.TreeNodeImg
{
    cursor: pointer;
}

img.TOCLink
{
    cursor: pointer;
    margin-left: 0;
    margin-right: 0;
}

a.SelectedNode, a.UnselectedNode
{
	color: black;
    text-decoration: none;
	padding: 1px 3px 1px 3px;
    white-space: nowrap;
}

a.SelectedNode
{
	background-color: #ffffff;
    border: solid 1px #999999;
	padding: 0px 2px 0px 2px;
}

a.UnselectedNode:hover, a.SelectedNode:hover
{
    background-color: #cccccc;
    border: solid 1px #999999;
	padding: 0px 2px 0px 2px;
}

.Visible
{
    display: block;
    margin-left: 2em;
}

.Hidden
{
    display: none;
}

.Title {
    white-space: nowrap;
    font-family: wf_segoe-ui_light,"Segoe UI Light","Segoe WP Light",wf_segoe-ui_normal,"Segoe UI",Segoe,"Segoe WP",Tahoma,Verdana,Arial,sans-serif !important;
    font-size: 1.3em;
}
.Tree
{
	background-color: #f0f0f0;
	color: Black;
    width: 100%;
    height: 100%;
	overflow: auto;
}

.TreeNode, .TreeItem
{
    white-space: nowrap;
    margin: 2px 2px 2px 2px;
}

.TOCDiv
{
	position: relative;
	float: left;
    width: 305px;
}

.TOCSizer
{
	clear: none;
	float: left;
	width: 10px;
    height: 100%;
    background-color: #6699CC;
    background-image: url("splitter_dot.png");
    background-position:center center;
	background-repeat:no-repeat;
    position: absolute;
	cursor: w-resize;
    top: 0;
    left: 305px;
    /*position: relative;
    cursor: w-resize;*/
}

.TopicContent
{
	position: relative;
	float: right;
    background-color: white;
    height: 100%;
}

.SearchOpts
{
    padding: 5px 5px 0px 5px;
    background-color: lightgrey;
    color: black;
    width: 300px;
}
.SearchOpts input[type=button] {
    padding-left: 10px;
    padding-right: 10px;
}
.SearchOptsInner
{
    padding: 5px 3px 5px 4px;
}
.SearchOptsInner input[type=text] {
    padding-left: 5px;
    padding-right: 5px;
}
.SearchOptsInner input[type=checkbox] {
    vertical-align:middle; 
}

.NavOpts
{
    padding: 5px 5px 0px 5px;
    background-color: lightgrey;
    color: black;
    width: 300px;
}

.IndexOpts
{
    padding: 5px 5px 0px 5px;
    background-color: lightgrey;
    color: black;
    width: 300px;
}

.IndexItem
{
    white-space: nowrap;
    margin: 2px 2px 2px 2px;
}

.IndexSubItem
{
    white-space: nowrap;
    margin: 2px 2px 2px 12px;
}

.PaddedText
{
    margin: 10px 10px 10px 10px;
}
